{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function dialog_box\r\nArray = .print_help_cfg->array\r\nSelPos = .print_help_cfg->selpos\r\nRow = SelPos<2>\r\nDataToSend = Array<2,Row>\r\nif Row = 2 then\r\n    ReturnVal = dialog_box( 'PRINT_HELP_CONFIG2', @window, DataToSend )\r\n    debug\r\n    if ReturnVal <> DataToSend then\r\n        Array<2,Row> = ReturnVal\r\n        .print_help_cfg->array = Array\r\n    end\r\nend\r\nRETURN 0"
        }
    }
}